<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>17</hymn_number>
<author>Linda Topçu</author>
<title>KÖTÜLÜĞE YENİLME</title>
<lyrics>[V1]
.C             D
 KÖTÜLÜĞE YENİLME
.C                   D
 KÖTÜLÜĞÜ İYİLİKLE YEN
.G                     Am
 ROMALILAR ONİKİ YİRMİBİR
.C                      D
 ROMALILAR ONİKİ YİRMİBİR</lyrics>
</song>